Probleme mit Thaumcraft?

 - (Computer, Technik, Spiele und Gaming)

1 Antwort

Ich weiss nicht was du da hast aber Thaumcraft ist es sicher nicht.

Hier kannst du dir die richtige Thaumcraft.jar runterladen für 1.7.10

https://minecraft.curseforge.com/projects/thaumcraft/files?filter-game-version=2020709689%3A4449

Ausserdem brauchst du noch Baubles

https://minecraft.curseforge.com/projects/baubles/files?filter-game-version=2020709689%3A4449

Ich habe mir jetzt die richtige "Version" von Thaumcraft runtergeladen genauso wie Baubles allerdings wird es mir immer noch nicht angezeigt und kann es auch nicht benutzen.

0

Ich habe den Fehler gefunden, danke für deine Hilfe!

0

Was möchtest Du wissen?